/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Headar CSS */
.bannerTextShadow 
{
	text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.25);
}

.rs-fullvideo-cover
{
    background-color: rgba(0, 0, 0, 0.3) !important;
}

.fusion-sticky-shadow .fusion-logo
{
}

.fusion-sticky-shadow .fusion-logo
{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.fusion-sticky-shadow .fusion-logo .fusion-logo-1x
{
    height: 45px !important;
    width: auto !important;
}

.fusion-secondary-header .fusion-alignleft .fusion-contact-info a:hover
{
    color: #49bfec;
}

.fusion-contact-info a:nth-child(3)::before
{
    color: white !important;
    content: 'Email us ';
}

.fusion-header, #rev_slider_1_1_wrapper
{
    border: 0px !important;
}

.fusion-mobile-menu-icons a
{
    margin-top: 20px !important;
}

.fusion-mobile-menu-icons a::before
{
    color: white !important;
}

.fusion-page-title-bar .entry-title
{
    margin-top: 130px !important;
}

#menu-item-35 .menu-text
{
    border-style: solid;
    border-width: 2px;
    border-color: #49bfec;
    background-color: #49bfec;
    padding: 10px 25px;
}

#menu-item-35:hover .menu-text
{
    background-color: transparent;
}

.page-id-19 #menu-item-35 .menu-text
{
    background-color: transparent;
}

.fusion-social-links-header .fusion-social-networks-wrapper a
{
    color: white !important;
}

@media screen and (min-width: 1024px) 
{
/*
    #slide-1-layer-5
    {
        padding: 18px 118px !important;
    }

    #slide-1-layer-6
    {
        padding: 18px 140px !important;
    }
*/
}

/* Home CSS */
.clientLogos
{
    margin-top: 60px !important;
    margin-bottom: 0px !important;
}

.clientLogos .fusion-image-wrapper img
{
    margin: auto 0 !important;
}

.homeTestimonial
{
    margin-top: 50px !important;
}

.homeTestimonial blockquote q
{
    letter-spacing: 0px !important;
    font-size: 25px !important;
    /*font-weight: 700 !important;*/
}

.bookBtn
{
    margin-top: 45px !important;
}

.bookBtn .fusion-button-text
{
    color: white !important;
    font-weight: 700 !important;
    text-transform: capitalize !important;
    font-size: 25px !important;
}

.bookBtn:hover .fusion-button-text
{
    color: #49bfec !important;
}

/* Product CSS */

.productBtn .fusion-button-text
{
    text-transform: capitalize !important;
    font-size: 18px !important;
    font-weight: bold !important;
}

.productBtn .fusion-button-text::after
{
    margin-left: 7px;
    font-family: FontAwesome;
    content: "\f105";
}

.productBtn:hover .fusion-button-text
{
    color: white !important;
}

/* Clients CSS */
.clients .fusion-portfolio-content-wrapper 
{
    text-align: center; 
}

.clients .fusion-filter a
{
    color: black !important;
}

.clients .fusion-active a
{
    color: #49bfec !important;
}

.clients .fusion-filter a
{
    border: none !important;
}

.clients .fusion-image-wrapper
{
    margin-top: 50px !important;
}

.portfolio-half .flexslider
{
    width: calc(20% - ((8%) * 0.5)) !important;
}

.portfolio-half .project-content
{
    width: 80% !important;
}

.single-avada_portfolio #main
{
    padding-bottom: 0px !important;
}

.project-description h3, .project-info h3, .project-info .project-info-box h4
{
    font-weight: bold !important;
}

/* About CSS */
.wpcf7-form input[type="submit"], .wpcf7-submit
{
    background-color: #49bfec !important;
    text-transform: capitalize !important;
    font-size: 24px !important;
    padding: 16px 100px !important;
    color: white !important;
}

.meetTheTeam h3, .meetTheTeam h5
{
    width: 200px !important;
    display: inline-block !important;
}

.meetTheTeam h3
{
    font-weight: bold !important;
    color: black !important;
}

.meetTheTeam h5
{
    margin-top: 0px !important;
}

.meetTheTeam h3
{
    margin-top: 25px !important;
}

.teamsEmail
{
    display: inline-block !important;
    margin-top: 25px !important;
}

/* Solutions CSS */
.fusion-toggle-heading
{
    font-weight: bold !important;
}

/* News CSS */
.fusion-blogsidebar .widget-title
{
    font-family: 'PT Sans', sans-serif;
    font-size: 18px !important;
    font-weight: bold !important;
    color: #49bfec !important;
}

.fusion-load-more-button.fusion-blog-button
{
    background-color: #49bfec !important;
    color: white !important;
    border: 2px solid #49bfec !important;
    text-transform: capitalize !important;
    font-size: 23px !important;
    font-weight: bold !important;
}

.fusion-load-more-button.fusion-blog-button:hover
{
    background-color: white !important;
    color: #49bfec !important;
}

.related-posts .fusion-title .title-sep.sep-double
{
    border-color: transparent !important;
}

.related-posts .title-heading-left, .related-posts .fusion-carousel-title a
{
    font-weight: bold !important;
}

.fusion-posts-container .fusion-alignright a
{
    font-size: 18px !important;
    font-weight: bold !important;
}

.fusion-posts-container .fusion-icon-pen
{
    display: none !important;
}

.fusion-single-sharing-box
{
    background-color: #eeefef !important;
}

.fusion-single-sharing-box h4
{
    font-size: 18px !important;
    font-weight: bold !important;
}

.related-posts .fusion-placeholder-image
{
    content: url('http://idfmultimedia.ie/touchstore/wp-content/uploads/2017/07/placeholder.jpg');
}

/* Support CSS */
.supportBtn .fusion-button-text
{
    color: white !important;
    text-transform: capitalize !important;
    font-weight: bold !important;
    font-size: 24px !important;
}

.supportBtn:hover .fusion-button-text
{
    color: #49bfec !important;
}

.supportTagline
{
    margin-top: 40px !important;
}

.supportTagline h2
{
    font-weight: bold !important;
    color: #333333 !important;
}

.supportTagline .fusion-button
{
    color: #fff !important;
    font-weight: bold !important;
}

.supportTagline .fusion-button:hover
{
    color: rgb(73,191,236) !important;
    font-weight: bold !important;
}

/* Book a Demo CSS */
.bookADemo .wpcf7-form input[type="submit"], .wpcf7-submit
{
    font-size: 18px !important;
    font-weight: bold !important;
    padding: 14px 140px !important;
}

.bookADemo .wpcf7-form input[type="submit"]:hover, .wpcf7-submit
{
    background-color: transparent !important;
    color: #49bfec !important;
}

/* Footer CSS */
.fusion-footer-widget-area .widget-title
{
    text-transform: capitalize !important;
}

.fusion-footer-widget-area #text-3 p,
.fusion-footer-widget-area #text-4 p
{
    margin-bottom: 25px !important;
}

.copyrightSocial i
{
    margin-left: 20px;
    font-size: 19px;
}

.fusion-social-links-footer
{
    display: none !important;
}

#media_image-2
{
    margin-bottom: 35px !important;
}

#text-5 .wpcf7-form input[type="submit"], .wpcf7-submit
{
    margin-top: 12px !important;
    font-size: 18px !important;
}

#text-5 .wpcf7-form-control.wpcf7-submit
{
    background-color: transparent !important;
    width: 100% !important;
    padding: 10px 0px !important;
}

#text-5 .wpcf7-form-control.wpcf7-submit:hover
{
    background-color: #49bfec !important;
}

#text-5 .wpcf7-form
{
    margin-top: 25px !important;
}

#text-5 .wpcf7-form .wpcf7-text
{
    text-align: center;
    padding-top: 18px !important;
    padding-bottom: 18px !important;
}

ul#menu-main-menu.fusion-menu
{
    padding-top: 55px !important;
}

.fusion-sticky-shadow ul#menu-main-menu.fusion-menu
{
    padding-top: 0px !important;
}

/* Phone CSS */
@media screen and (max-width: 800px) 
{
    .fusion-page-title-captions .entry-title
    {
        margin-top: 0px !important;
    }
    
    #main 
    {
        padding-top: 50px !important;
    }
    
    .clientLogos
    {
        margin-top: 40px !important;
    }
    
    .ourClients
    {
        margin-bottom: 0px !important;
    }
    
    .bookBtn
    {
        margin-top: 0px !important;
    }
    
    .copyrightSocial
    {
        float: none !important;
        text-align: center !important;
        display: inline-block !important;
        margin-top: 20px !important;
    }
    
    .introCSS, .bookCSS
    {
        padding-bottom: 30px !important;
    }
}

@media screen and (max-width: 350px) 
{
    #slide-1-layer-5, #slide-1-layer-6
    {
        padding: 10px 5px !important;
    }
    
    .wpcf7-form input[type="submit"], .wpcf7-submit
    {
        padding: 16px 56px !important;
    }
}